using Newtonsoft.Json;
using Newtonsoft.Json.Linq;

namespace PlanTempus.Core.Telemetry;

public static class TelemetryExtensions
{
    public static Dictionary<string, string> Format(this object obj)
    {
        return new Dictionary<string, string> { { "Object", JObject.FromObject(obj).ToString() } };
    }
}